function init(hero) {
    hero.setName("The Deep/Kevin Moskowitz");
    hero.setTier(5);
    
    hero.setHelmet("Hair");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");


	hero.addPowers("tgheroes:deep_pow");
    hero.addAttribute("FALL_RESISTANCE", 6.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 6.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.2, 1);
	hero.addAttribute("WEAPON_DAMAGE", 2.0, 0);
    hero.addAttribute("STEP_HEIGHT", 0.5, 0);
	
}